body{font-family:"ËÎÌå";font-size:12px;color:#010101;line-height:24px;margin:0px;padding:0px;background:url(images/14.gif) #ffffff;}
img{border:0px;}
ul,li{list-style:none;}
font,li,ul,dt,dl,dd,form,p,br,div{margin:0px;padding:0px;}
.top{width:1003px;height:21px;background:url(images/y-1.gif) #ffffff no-repeat;margin:0 auto;}
.top ul{float:right;}
.top li{list-style:none;display:inline;padding-right:16px;}

.header{width:960px;background:#ffffff;margin:0 auto;padding-left:22px;padding-right:22px;padding-top:15px;}
.logo{width:269px;height:60px;background:url(images/logo.jpg) no-repeat;float:left;}
.nav{width:691px;height:51px;background:url(images/y-2.gif) 0px 10px no-repeat;float:left;}
.banner{width:1003px;height:255px;background:url(images/banner.jpg) no-repeat;margin:0 auto;}
.line{width:1003px;height:26px;background:url(images/y-9.gif) no-repeat;margin:0 auto;}

.fbody{width:960px;background:url(images/y-15.gif) repeat-y;margin:0 auto;padding-left:22px;padding-right:21px;}
.fb-left{width:238px;float:left;border-right:1px solid #D8D8D8;}
.fb-right{width:721px;float:right;}

.tu{}
.tu li{border:1px solid #CCCCCA;width:202px;height:138px;margin-bottom:10px;}
.tu li img{padding:3px;}

.menu{width:203px;}

.menu li{width:203px;height:30px;border-bottom:1px solid #E1E3D5;background:url(images/y-10.gif) 24px 8px no-repeat;text-indent:40px;}
.menu li a{display:block;color:#010101;text-decoration:none;}
.menu li a:hover{color:#ff0000;width:203px;height:30px;background:url(images/y-11.gif) no-repeat;}
.bg{width:203px;height:30px;background:url(images/y-11.gif) no-repeat;}

.location{width:700px;height:32px;background:url(images/d-11.gif) no-repeat;border-bottom:1px solid #E4DCCF;margin-left:21px;}
.lo-left{width:200px;float:left;}
.lo-left li{line-height:32px;padding-left:30px;padding-top:3px;color:#C50510;font-weight:bold;font-size:14px;background:url(images/y-12.gif) 0px 10px no-repeat;}
.lo-right{float:right;padding-right:16px;line-height:32px;padding-top:3px;}
.lo-right li{background:url(images/y-13.gif) 0px 10px no-repeat;text-indent:20px;}


.company-bg{background:url(images/c_02.gif) top right repeat-y;width:700px;padding-bottom:15px;margin:0 auto;}
.company-bg ul{width:635px;margin-top:10px;padding-left:15px;}


.tide li{background:url(images/c_10.gif) no-repeat 0 18px;border-bottom:1px dotted #80AECF;text-indent:20px;padding-top:8px;font-size:14px;}
.tide li a{color:#010101;text-decoration:none;}
.tide li a:hover{color:#ff0000;text-decoration:underline;}

.huang{color:#DFA400;}
a.huang{color:#DFA400;text-decoration:none;}
a.huang:hover{color:#DFA400;text-decoration:none;}

.foot{width:1003px;height:104px;background:url(images/y-14.gif) no-repeat #F5F5F5;margin:0 auto;}
.foot li{width:590px;text-align:center;margin:0 auto;padding-top:20px;}
.hong{font-size:12px;color:#000000;text-decoration:none;}
a.hong{color:#000000;text-decoration:none;}
a.hong:hover{color:#ff0000;text-decoration:underline;}


#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 10;
background: #455469;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;

}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: 12px Arial, Helvetica, sans-serif;
line-height: 1.1em;
color: #FFFFFF;
padding: 5px 0;
text-align: right;
width:400px;

}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;

}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;

}

.yh{width:1003px;height:680px;background:url(images/index.jpg) no-repeat;margin:0 auto;}

